Don't require Parser.y in a source dist 6_10_branch_has_been_forked
[ghc.git] / utils / genapply /
drwxr-xr-x   ..
-rw-r--r-- 26668 GenApply.hs
-rw-r--r-- 604 Makefile